.version.clamps /* version checker */
{
	color: #00000E;
	background-color: #54D31E;
}

.html
{
	background-color: #E4E4DB;
}

#page
{
	z-index: 1;
	width: 1130px;
	min-height: 1378px;
	border-style: none;
	border-color: #000000;
	margin-left: auto;
	margin-right: auto;
	background: #E4E4DB url("../images/molaapres.jpg") no-repeat left top;
}

#page_position_content
{
	padding-top: 288px;
}

#u2593
{
	z-index: 407;
	height: 212px;
	top: 0px;
}

#u2593-bw
{
	z-index: 407;
}

#u1060
{
	z-index: 463;
	width: 248px;
	top: 22px;
	left: 50%;
	margin-left: -512px;
}

#u1134-4
{
	z-index: 408;
	width: 109px;
	min-height: 18px;
	top: 43px;
	left: 50%;
	margin-left: 300px;
}

#u1134-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 105px;
	margin: 0px 0px 0px 300px;
}

#u3028
{
	z-index: 414;
	width: 36px;
	top: 43px;
	left: 50%;
	margin-left: 421px;
}

#u1135-4
{
	z-index: 416;
	width: 109px;
	min-height: 18px;
	top: 85px;
	left: 50%;
	margin-left: 300px;
}

#u1135-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 105px;
	margin: 0px 0px 0px 300px;
}

#u1134-4.MuseLinkActive,#u1135-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px 0px 0px 300px;
}

#u3031
{
	z-index: 412;
	width: 36px;
	top: 85px;
	left: 50%;
	margin-left: 421px;
}

#menuu1063
{
	z-index: 420;
	width: 1052px;
	top: 147px;
	left: 50%;
	margin-left: -526px;
}

#u1120
{
	width: 148px;
	min-height: 36px;
	margin-right: -10000px;
}

#u1123
{
	width: 148px;
	padding-bottom: 22px;
}

#u1123:hover
{
	margin: 0px;
}

#u1815
{
	width: 148px;
	min-height: 36px;
	margin-right: -10000px;
	left: 150px;
}

#u1816
{
	width: 148px;
	padding-bottom: 22px;
}

#u1123.MuseMenuActive,#u1816:hover
{
	margin: 0px;
}

#u1822
{
	width: 148px;
	min-height: 36px;
	margin-right: -10000px;
	left: 300px;
}

#u1823
{
	width: 148px;
	padding-bottom: 22px;
}

#u1816.MuseMenuActive,#u1823:hover
{
	margin: 0px;
}

#u1125-4_clip,#u1819-4_clip,#u1826-4_clip
{
	width: 148px;
	height: 14px;
}

#u1829
{
	width: 149px;
	min-height: 36px;
	margin-right: -10000px;
	left: 450px;
}

#u1832
{
	width: 149px;
	padding-bottom: 22px;
}

#u1823.MuseMenuActive,#u1832:hover
{
	margin: 0px;
}

#u1836
{
	width: 149px;
	min-height: 36px;
	margin-right: -10000px;
	left: 601px;
}

#u1839
{
	width: 149px;
	padding-bottom: 22px;
}

#u1832.MuseMenuActive,#u1839:hover
{
	margin: 0px;
}

#u1843
{
	width: 149px;
	min-height: 36px;
	margin-right: -10000px;
	left: 752px;
}

#u1844
{
	width: 149px;
	padding-bottom: 22px;
}

#u1839.MuseMenuActive,#u1844:hover
{
	margin: 0px;
}

#u1850
{
	width: 149px;
	min-height: 36px;
	margin-right: -10000px;
	left: 903px;
}

#u1851
{
	width: 149px;
	padding-bottom: 22px;
}

#u1844.MuseMenuActive,#u1851:hover
{
	margin: 0px;
}

#u1851.MuseMenuActive
{
	margin: 0px;
}

#u1834-4_clip,#u1841-4_clip,#u1845-4_clip,#u1853-4_clip
{
	width: 149px;
	height: 14px;
}

#u1125-4,#u1819-4,#u1826-4,#u1834-4,#u1841-4,#u1845-4,#u1853-4
{
	margin-right: -10000px;
	top: 11px;
}

#u2775
{
	z-index: 406;
	height: 34px;
	top: 212px;
}

#u2775-bw
{
	z-index: 406;
}

#u1466-4
{
	z-index: 402;
	display: block;
	vertical-align: top;
	margin-left: 39px;
	position: relative;
}

#pu2692
{
	width: 0.01px;
	margin-left: 140px;
	margin-top: 16px;
}

#u2692
{
	z-index: 9;
	width: 872px;
	border-width: 1px;
	border-style: solid;
	border-color: #959595;
	background-color: #FFFFFF;
	padding-bottom: 13px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
}

#u1452
{
	z-index: 388;
	width: 374px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 50px;
}

#u1409
{
	z-index: 10;
	width: 262px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 563px;
}

#u1439
{
	z-index: 346;
	width: 299px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 148px;
	left: 523px;
}

#pu1424
{
	width: 0.01px;
	margin-left: 136px;
	margin-top: 26px;
}

#u1424
{
	z-index: 152;
	width: 412px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1432
{
	z-index: 153;
	width: 412px;
	height: 22px;
	border-color: #000000;
	background-color: #0071BC;
	position: relative;
	margin-right: -10000px;
}

#u1428
{
	z-index: 154;
	width: 412px;
	height: 19px;
	border-color: #000000;
	background-color: #A0ABE2;
	position: relative;
	margin-right: -10000px;
	margin-top: 37px;
}

#u1438
{
	z-index: 155;
	width: 412px;
	height: 19px;
	border-color: #000000;
	background-color: #A0ABE2;
	position: relative;
	margin-right: -10000px;
	margin-top: 71px;
}

#u1425
{
	z-index: 156;
	width: 412px;
	height: 19px;
	border-color: #000000;
	background-color: #A0ABE2;
	position: relative;
	margin-right: -10000px;
	margin-top: 105px;
}

#u1430
{
	z-index: 157;
	width: 412px;
	height: 19px;
	border-color: #000000;
	background-color: #A0ABE2;
	position: relative;
	margin-right: -10000px;
	margin-top: 137px;
}

#u1437
{
	z-index: 158;
	width: 412px;
	height: 19px;
	border-color: #000000;
	background-color: #A0ABE2;
	position: relative;
	margin-right: -10000px;
	margin-top: 170px;
}

#u1431
{
	z-index: 159;
	width: 412px;
	height: 19px;
	border-color: #000000;
	background-color: #A0ABE2;
	position: relative;
	margin-right: -10000px;
	margin-top: 204px;
}

#u1434
{
	z-index: 160;
	width: 412px;
	height: 19px;
	border-color: #000000;
	background-color: #A0ABE2;
	position: relative;
	margin-right: -10000px;
	margin-top: 238px;
}

#u1429
{
	z-index: 161;
	width: 412px;
	height: 17px;
	border-color: #000000;
	background-color: #A0ABE2;
	position: relative;
	margin-right: -10000px;
	margin-top: 274px;
}

#u1433-37
{
	z-index: 162;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 100px;
}

#u1427-37
{
	z-index: 199;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 155px;
}

#u1436-37
{
	z-index: 236;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 242px;
}

#u1435-36
{
	z-index: 273;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 339px;
}

#u1426-37
{
	z-index: 309;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 11px;
}

#pu1411
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 442px;
}

#u1411
{
	z-index: 12;
	width: 427px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u1416
{
	z-index: 13;
	width: 427px;
	height: 22px;
	border-color: #000000;
	background-color: #0071BC;
	position: relative;
	margin-right: -10000px;
}

#u1418
{
	z-index: 14;
	width: 427px;
	height: 16px;
	border-color: #000000;
	background-color: #A0ABE2;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
}

#u1417
{
	z-index: 15;
	width: 427px;
	height: 16px;
	border-color: #000000;
	background-color: #A0ABE2;
	position: relative;
	margin-right: -10000px;
	margin-top: 53px;
}

#u1414
{
	z-index: 16;
	width: 427px;
	height: 16px;
	border-color: #000000;
	background-color: #A0ABE2;
	position: relative;
	margin-right: -10000px;
	margin-top: 86px;
}

#u1419
{
	z-index: 17;
	width: 427px;
	height: 16px;
	border-color: #000000;
	background-color: #A0ABE2;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
}

#u1413
{
	z-index: 18;
	width: 427px;
	height: 16px;
	border-color: #000000;
	background-color: #A0ABE2;
	position: relative;
	margin-right: -10000px;
	margin-top: 155px;
}

#u1421
{
	z-index: 19;
	width: 427px;
	height: 16px;
	border-color: #000000;
	background-color: #A0ABE2;
	position: relative;
	margin-right: -10000px;
	margin-top: 187px;
}

#u1423-26
{
	z-index: 20;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 358px;
}

#u1422-26
{
	z-index: 46;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 10px;
}

#u1412-27
{
	z-index: 72;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 111px;
}

#u1420-27
{
	z-index: 99;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 180px;
}

#u1415-26
{
	z-index: 126;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 265px;
}

#u1450
{
	z-index: 386;
	width: 299px;
	background-color: transparent;
	margin-left: 11px;
	margin-top: 42px;
	position: relative;
}

#u1450_img
{
	padding-right: 1px;
}

#u1457
{
	z-index: 390;
	width: 152px;
	border-color: #000000;
	background-color: #F15A24;
	padding-bottom: 4px;
	margin-left: 136px;
	position: relative;
}

#u1458-4
{
	z-index: 398;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 31px;
}

#pu1455
{
	width: 0.01px;
	margin-left: 136px;
}

#u1455
{
	z-index: 391;
	width: 152px;
	border-color: #000000;
	background-color: #5890E5;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u1456-6
{
	z-index: 392;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 17px;
}

#u1441
{
	z-index: 348;
	width: 427px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 442px;
}

#u1444
{
	z-index: 349;
	width: 427px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
}

#u1445
{
	z-index: 350;
	width: 427px;
	height: 22px;
	border-color: #000000;
	background-color: #0071BC;
	position: relative;
}

#u1446
{
	z-index: 351;
	width: 427px;
	height: 16px;
	border-color: #000000;
	background-color: #A0ABE2;
	position: relative;
}

#u1447-7
{
	z-index: 352;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 105px;
}

#u1442-7
{
	z-index: 359;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 12px;
}

#u1443-7
{
	z-index: 366;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 165px;
}

#u1448-7
{
	z-index: 373;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 244px;
}

#u1449-6
{
	z-index: 380;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 342px;
}

#u2599
{
	z-index: 2;
	padding-bottom: 8px;
}

#u2599_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1130px;
	left: -100px;
}

#u3256
{
	z-index: 7;
	width: 286px;
	margin-right: -10000px;
	margin-top: 27px;
	left: 159px;
}

#u2600-4
{
	z-index: 3;
	width: 207px;
	margin-right: -10000px;
	margin-top: 140px;
	left: 562px;
}

#u2599-bw
{
	z-index: 2;
	margin-top: 40px;
	height: 152px;
}

body
{
	position: relative;
	min-width: 1130px;
}

#page .verticalspacer
{
	clear: both;
}

